$Revision: 1.3 $
$Date: 2005/08/24 22:26:17 $

# Parameters

## `radius_config` (string)

This is the location of the configuration file of radius client libraries.

Default value is "/usr/local/etc/radiusclient/radiusclient.conf".

### `radius_config` parameter usage

    modparam("auth_radius", "radius_config", "/etc/radiusclient.conf")

## `service_type` (integer)

This is the value of the Service-Type radius attribute to be used. The default should be fine for most people. See your radius client include files for numbers to be put in this parameter if you need to change it.

Default value is "15".

### `radius_config` usage

    modparam("auth_radius", "service_type", 15)